/*

 BACKGROUND.H

 Map Include File.

 Info:
   Section       : 
   Bank          : 0
   Map size      : 20 x 18
   Tile set      : tiles_background.gbr
   Plane count   : 1 plane (8 bits)
   Plane order   : Tiles are continues
   Tile offset   : 37
   Split data    : No

 This file was generated by GBMB v1.8

*/
#ifndef __background_h_INCLUDE
#define __background_h_INCLUDE

#define backgroundWidth 20
#define backgroundHeight 18
#define backgroundBank 0

extern const unsigned char background[];

#endif

/* End of BACKGROUND.H */
